[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=N
ScriptDriven=2
ScriptVer=12.0.0.58851
DotNetOptionalInstallIfSilent=N
OnUpgrade=0
RequireExactLangMatch=0404,0804
Product=CE49 for Windows(VX-4000_5500_6000)
PackageName=CE49 for Windows(VX-4000_5500_6000).msi
EnableLangDlg=N
LogResults=N
DoMaintenance=N
ProductCode={FA7F3E68-D1E0-4E9F-95DB-A3B4164F1429}
ProductVersion=0.5.1.7
LauncherName=setup.exe
PackageCode={6B68F703-94B0-4022-B91D-F2F336BF25C4}

[MsiVersion]
2.0.2600.0=SupportOS

[SupportOSMsi11] ;Supported platforms for MSI 1.1
Win95=1
Win98=1
WinNT4SP3=1

[SupportOSMsi12] ;Supported platforms for MSI 1.2
Win95=1
Win98=1
WinME=1
WinNT4SP3=1

[SupportOS] ;Supported platforms for MSI 2.0
Win95=1
Win98=1
WinME=1
WinNT4SP6=1
Win2K=1

[SupportOSMsi30] ;Supported platforms for MSI 3.0
Win2KSP3=1
WinXP=1
Win2003Server=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4SP3]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=768

[WinNT4SP6]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Win2KSP3]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2
ServicePack=768

[WinXP]
MajorVer=5
MinorVer=1
MinorVerMax=2
BuildNo=2600
PlatformId=2

[Win2003Server]
MajorVer=5
MinorVer=2
MinorVerMax=3
BuildNo=2600
PlatformId=2




[Languages]
count=1
default=409
key0=409
[CE49 for Windows(VX-4000_5500_6000).msi]
Type=0
Location=CE49 for Windows(VX-4000_5500_6000).msi
[Setup.bmp]
0=CE49setup2.bmp
Type=0
